> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post recipientscommandslink streamelements



## OpenAPI

````yaml /api-reference/oda-recipient-service-1.0.0.yml post /recipients/commands/link-streamelements
openapi: 3.0.1
info:
  title: oda-recipient-service
  version: 1.0.0
servers: []
security: []
paths:
  /recipients/commands/link-streamelements:
    post:
      operationId: linkStreamElements
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/LinkStreamElements.GetStreamElementsTokenCommand
        required: true
      responses:
        '200':
          description: linkStreamElements 200 response
components:
  schemas:
    LinkStreamElements.GetStreamElementsTokenCommand:
      required:
        - authorizationCode
      type: object
      properties:
        authorizationCode:
          type: string

````